@charset "utf-8";
/* Hyperactive Personal Fitness Training */

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background:#f4f4f4; font-size:12px;}
a {color:#37648B;}
a:visited {color:#37648B;}
a:hover {color:#B98ABE; text-decoration:none;}
p, li {line-height:20px;}

#hyperactive {width:100%; background:#c18fbf; height:10px;}
.inner960 {width:960px; margin:0 auto;}
.innerPad20 {padding:20px;}
.innerPad10by20 {padding:10px 20px;}
.floatLeft50 {float:left; width:48%;}
.floatRight50 {float:right; width:48%;}
.alignRight {text-align:right;}
.alignCentre {text-align:center;}

#fitness {}
#header {background:#37648b; color:#FFF; font-size:12px; overflow:hidden;}
#header a {color:#FFF; text-decoration:none;}
#header a:visited {color:#FFF;}
#header a:hover {text-decoration:underline;}
#container {border:1px solid #CCC; margin:20px 0 0 0; background:#FFF;}

#menu {width:100%; border:2px solid #a5c955; margin:20px 0; background:#f5f5f5;}
ul#nav {list-style-type:none; margin:0; padding:0;}
ul#nav li {display:inline; padding:16px; line-height:50px; font-weight:bold; font-size:16px; color:#666; text-transform:uppercase;}
ul#nav li.current {background:#a5c955;}
ul#nav li.current a {color:#FFF;}
ul#nav a {color:#666; text-decoration:none;}
ul#nav a:hover {color:#FFF; background:#a5c955;}
ul#nav li:hover {color:#FFF; background:#a5c955;}
ul#nav li:hover a {color:#FFF; background:#a5c955;}

#top {overflow:hidden;}
#logo {float:left; width:267px;}
#logo img {border:none;}
#phrase {float:right; background:#37648b; width:630px; height:100px; line-height:100px; text-align:center; color:#FFF; font-size:30px; font-style:italic;}

h1, h2, h3 {color:#37648b;}
h1 {margin:0 0 20px 0;}

#personaltraining {background:#f5f5f5; color:#666; font-weight:bold; line-height:16px;}
#personaltraining a {color:#37648b;}
#personaltraining a:visited {color:#37648b;}
#personaltraining a:hover {text-decoration:none;}
.siteReference {display:block; color:#b0b0b0; font-weight:normal;}
.siteReference a {color:#b0b0b0; text-decoration:none;}
.siteReference a:visited {color:#b0b0b0;}
.siteReference a:hover {text-decoration:underline;}

/*main content*/
#train {overflow:hidden; padding:0 0 30px 0;}

/*3 col : 918px*/
.col3-1 {width:400px; float:left;}
.col3-2 {width:200px; float:right; margin:0 20px;}
.col3-3 {width:260px; float:right;}

/*2 col : 918px*/
.col2-1 {width:450px; float:left;}
.col2-2 {width:450px; float:right;}

.rightHighlight {display:block; overflow:hidden; margin:0 0 20px 0;}
.rightHighlight img {float:left; margin:0 10px 10px 0; padding:2px; border:1px solid #CCC;}

#newsletter {display:block; background:#EEE; padding:10px 20px;}
.newsletterInput {width:170px; margin:0 16px 0 2px;}

fieldset {border:1px solid #CCC; padding:10px;}
legend {padding:0 10px; font-weight:bold;}
.formMessage {font-weight:bold; color:#F00;}
.requiredLabel {font-weight:bold; color:#F00;}
.successLabel {color:#A5C955; font-weight:bold;}
/*.contactTable td {border:1px solid #EEE;}*/